
*, *:before, *:after {
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
}





.logo img {
    width: 20%;
    max-width: 236px;
    min-width: 150px;
    float: right;

}
.text {

    font-size:1.25em;
    line-height: 72px;


}  
.title {
    font-size:40px;
    text-transform: uppercase;

}  

.title img{
    max-width: 553px;
    width: 35%;
    float: right;

}
.title__text{
    margin-top: 25px;

}

a{
    color: white;    
}
a img {
    border: 0;   
}

.header {
    height: 26px;
    font-size: 12px;
    color: white;
}

html, body {
    padding: 0;
    margin: 0;
    background: #003A4D;
    height: 100%;
}
body {

    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.site {
    position: relative;
    min-height: 100%;
}
.page {
    position: relative;
    z-index:5;
}
.page__background {
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}
.page__background img {
    height: auto;
    width: 100%;
}
.row{
    width: 80%;
    max-width:1000px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0 auto;
    overflow: hidden;

}

.column {
    float:left;

}
.column--block {
    padding-bottom: 40px;
    min-width: 400px;
}

.width--1of2 {
    width: 50%;
}

.left{
    width: 50%;
}
.right{
    width: 50%;

}
.block{
    float: left;
}

@media only screen and (max-width: 1200px) {
    .title img {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 800px){
    .title {
        font-size:35px;
    }

}
@media only screen and (max-width: 700px){
    .title {
        font-size:30px;
    }

}
@media only screen and (max-width: 500px){
    .title img {
        width: 50%;
    }
    .title__text{
        top: -35px;
        clear: both;
        position: relative;
    }
    .title {
        font-size: 25px;
        text-transform: uppercase;
    }
    .left{
        width: 100%;
        float: none;
    }
    .right{
        width: 100%;
        float: none;
        margin-bottom: 15px
    }
    .block{
        float: none;
        line-height: 30px
    }
    .column--block {
        min-width: 100%;
    }
}
@media only screen and (max-width: 400px){
    body{
        font-size: 18px;
    }
    .title img {
        width: 70%;
    }
    .title {
        text-transform: uppercase;
    }
}
@media only screen and (max-width: 300px){
    .title img {
        width: 100%;
    }
    .title {
        text-transform: uppercase;
    }
}
@media only screen and (max-width: 200px){
    .title {
        font-size: 10px;
        text-transform: uppercase;
    }
}
@media only screen and (max-width: 800px){
    .row {
        width: 90%;
    }
}
@media only screen and (max-width: 600px){
    .row {
        width: 100%;
    }
}